Subject: [Mgs] oil pressure delay question

From: Don <[email-masked]>
Date: Sun, 12 May 2013 09:56:55 -0700

On the subject of oil pressure delay . . .  My MGs have this issue to 
some extent, but at least I can monitor engine speed with the choke 
knob, and keep RPMs very low until I see the gauge begins showing oil pressure.

I have a '01 Miata with only 18k miles on the car.  If it sits for a 
few days, and I start it, the engine would race and I could hear all 
kinds of rattling going on.  I know it's lack of oil pressure causing 
this for a few moments.  It was a helpless feeling because I couldn't 
reduce RPMs since everything is automated.  I must have had some kind 
of psychic revelation or something, but I figured out a 
solution.  When I first crank the engine, I hold the gas pedal to the 
floor for a few moments and the engine does not fire.   Then I crank 
the car again but with my foot off the gas pedal.  It starts then, 
but has had oil pressure build up from the first cranking, because I 
don't get the rattling sounds now.  Not sure why the engine does not 
start with gas pedal to the floor, but I think this procedure will 
save my engine from an early demise.

---------------------------------------------------------------------------------------

Don Scott,  Calistoga CA USA
1955 MGTF, 1962 MGA Mk 2, 1967 MGB, 1963-7 MGB (seeking), Misc. Japanese cars  
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

---

From: "\" Just Brits \" Shop" <[email-masked]>
Date: Sun, 12 May 2013 14:28:43 -0500

<< On 5/12/2013 11:23 AM, Duvall Video Productions wrote:

but it takes quite awhile to build up pressure-  15 seconds or so on running. >>

That  is just "too long", Mike.

All you gents have missed something rather important, IMHO.

<quote>
...but the knocking precludes that.
</quote>

As in rod or main knock ??  spun a main bearing --- # 3 or 4 ??

There should be NO 'knock' even at 15 seconds ! ! !  Personally,  I 
would stop even trying
to start it; drop the pan and check ALL bearing starting with Mains.   
PITA, but it can be
done <G>.

You might try one thing which may/may not help.  Go to my site  and 
--->"Various Articles"
--->Compression Test for 4 cyls.  Run the Test (with coil disconnected 
<G>), fill out, Scan
and send to me.  I'll 'plug your #s' in and return.  "Might" show a 
'weakness'.
I'll also put up on my site for all to view.

Ed
Please visit MY site at:                    www.justbrits.com
_______________________________________________

[email-masked]

---

From: Charley & Peggy Robinson <[email-masked]>
Date: Mon, 13 May 2013 21:42:49 -0500

I'm convinced that the problem is that the oil in the galleries leaks 
down when the car is parked for an extended period fo time. In the case 
of my '69 B that means more than two days.  I believe that if the oiling 
system isn't hermetically sealed while the engine is shut down, air gets 
in and oil drains to the pan.  Result: no oil in the main gallerie untl 
the engine runs a bit, the passages fill up and the pressure comes up to 
normal.  You hear the almost dry rod bearings rattle until they get oil.

  When my B has sat a few days, I crank it for 15 sec or so to get oil 
up in the galleries and build the pressure before I choke it. Then when 
it starts, no rattles.  If I drive it every day I never have to bother; 
no rattles. It takes a while for the oil to leak down I suppose.

CR

On 5/12/2013 11:23 AM, Duvall Video Productions wrote:
> I've seen the subject of delayed startup oil pressure on here which I have
> been experiencing on my 65 B.   I have had to turn it over without the choke
> but it takes quite awhile to build up pressure-  15 seconds or so on running.

[email-masked]

---

From: "PaulHunt73" <[email-masked]>
Date: Tue, 21 May 2013 08:58:59 +0100

Oil does leak down from the system, be it galleries or filter, the longer it 
is left parked.  The quality of the oil filter has a major impact on this, 
but even switched off fully hot and left for a few days my V8 bearings were 
still swimming on oil when I removed the big ends and main bearings, so to 
say they are 'dry' at start-up is definitely not correct.  That engine is 
notorious for low oil pressure and a slow rise, the factory moved the gauge 
tapping from the output of the oil filter to the output of the pump in order 
to allay customer fears - but making absolutely no difference to the 
bearings of course, even so even when just left overnight it takes several 
seconds for the gauge to even start rising, and takes maybe 10-15 seconds to 
reach full pressure.  Left overnight the roadster is pretty 
well-instantaneous to register pressure, after a couple of weeks or more it 
is about five seconds from the start of cranking, having fired up after 3 or 
4 seconds.

15 seconds to see oil pressure is way too long.  Can you hear the knocking 
straight away?  Or only after a few seconds of running and before pressure 
builds?  If straight away it's likely that worn bearings are the cause of 
the slow rise.  If only after a while then it's likely that the residue of 
oil on the bearings is being lost before oil is available again, and that is 
causing bearing wear.

PaulH.

----- Original Message ----- 
> ...  Result: no oil in the main gallerie untl the engine runs a bit, the 
> passages fill up and the pressure comes up to normal.  You hear the almost 
> dry rod bearings rattle until they get oil.

[email-masked]

---

From: Charley & Peggy Robinson <[email-masked]>
Date: Wed, 22 May 2013 19:34:27 -0500

Paul,

Let me begin by asking if you were responding to an earlier post of mine?

If so, note that  wrote, "almost dry" not  "dry. "   What I meant by 
thet was that the bearings were not floating in oil, as they would have 
been after a day or so of inactivity.

  I think the OP was speaking of a MGB 4 cyl engine.  That's post I 
responded to.

Yes, in the case of my engine and the original OP's,  AIR, if the engine 
isn't cranked for 10 - 15 seconds before allowing it to start,, the rods 
will rattle after starting,  until the oil flow & resulting pressure 
comes up.   That's why I make a practice of cranking the engine for 
10-15 seconds  unchoked, before choking and starting it.  This is only 
if the engine has not been started for more than two days.

I hope this clears any confusion for you,

CR

On 5/21/2013 2:58 AM, PaulHunt73 wrote:
> Oil does leak down from the system, be it galleries or filter, the 
> longer it is left parked.  The quality of the oil filter has a major 
> impact on this, but even switched off fully hot and left for a few 
> days my V8 bearings were still swimming on oil when I removed the big 
> ends and main bearings, so to say they are 'dry' at start-up is 
> definitely not correct.  That engine is notorious for low oil pressure 
> and a slow rise, the factory moved the gauge tapping from the output 
> of the oil filter to the output of the pump in order to allay customer 
> fears - but making absolutely no difference to the bearings of course, 
> even so even when just left overnight it takes several seconds for the 
> gauge to even start rising, and takes maybe 10-15 seconds to reach 
> full pressure.  Left overnight the roadster is pretty 
> well-instantaneous to register pressure, after a couple of weeks or 
> more it is about five seconds from the start of cranking, having fired 
> up after 3 or 4 seconds.
>
> 15 seconds to see oil pressure is way too long.  Can you hear the 
> knocking straight away?  Or only after a few seconds of running and 
> before pressure builds?  If straight away it's likely that worn 
> bearings are the cause of the slow rise.  If only after a while then 
> it's likely that the residue of oil on the bearings is being lost 
> before oil is available again, and that is causing bearing wear.
>
> PaulH.
>
>> ...  Result: no oil in the main gallerie untl the engine runs a bit, 
>> the passages fill up and the pressure comes up to normal.  You hear 
>> the almost dry rod bearings rattle until they get oil.
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

[email-masked]

---

From: "PaulHunt73" <[email-masked]>
Date: Thu, 23 May 2013 09:08:31 +0100

No confusion here.

The difference between a V8 and a 4-cylinder is irrelevant as far as oil 
remaining in the bearings is concerned.

Any oil remaining in the bearings by the time it has cooled down, i.e. a 
matter of a couple of hours, will remain there a very long time.

PaulH.

----- Original Message ----- 

[email-masked]

---

From: Charley & Peggy Robinson <[email-masked]>
Date: Thu, 23 May 2013 17:06:09 -0500

Doggone it,  Paul,

   It was all about rod rattling after the engine had sat for over two days.

CR
On 5/23/2013 3:08 AM, PaulHunt73 wrote:
> No confusion here.
>
> The difference between a V8 and a 4-cylinder is irrelevant as far as 
> oil remaining in the bearings is concerned.
>
> Any oil remaining in the bearings by the time it has cooled down, i.e. 
> a matter of a couple of hours, will remain there a very long time.
>
> PaulH.
>

[email-masked]